Bug 189821 - can not reboot with kernel-xen0-2.6.16-1.2096
can not reboot with kernel-xen0-2.6.16-1.2096
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xen (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xen Maintainance List
Martin Jenner
:
: 189818 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-24 17:21 EDT by Thomas von Steiger
Modified: 2008-02-26 18:05 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-26 18:05:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Thomas von Steiger 2006-04-24 17:21:45 EDT
Description of problem:

I can not use reboot comands like "reboot" or "shutdown -r 0" with xen0 kernel
2.6.16-1.2096. System make a normal shutdown without reboot (like halt).
With the smp kernel 2.6.16-1.2096 same version, "reboot" or "shutdown -r 0"
works without problem, system starts up again.

Version-Release number of selected component (if applicable):
Fedora Core 5 latest yum update (kernel-xen0-2.6.16-1.2096)

How reproducible:
reboot or shutdown -r 0 the running system.

Steps to Reproduce:
1.
2.
3.
  
Actual results:
system make halt an not reboot

Expected results:


Additional info:
Maybe it has to do with type of Hardware:
CPU: Intel Pentium 930
Motherboard: Intel Desktop Board D955XBK
--> VT supportet
Comment 1 Brian Stein 2006-04-24 21:37:44 EDT
*** Bug 189818 has been marked as a duplicate of this bug. ***
Comment 2 Stephen Tweedie 2007-03-16 11:10:54 EDT
Is this still reproducible on the latest stable release+updates?  Thanks.
Comment 3 Red Hat Bugzilla 2007-07-24 19:54:33 EDT
change QA contact
Comment 4 Chris Lalancette 2008-02-26 18:05:36 EST
This report targets FC5, which is now end-of-life.

Please re-test against Fedora 7 or later, and if the issue persists, open a new bug.

Thanks

Note You need to log in before you can comment on or make changes to this bug.